* Statistic

  • *Total Posts: 14957
  • *Total Topics: 2275
  • *Online Today: 10
  • *Most Online: 292
(2016 November 12, 09:37:31 am)
  • *Users: 0
  • *Guests: 1
  • *Spiders: 1
  • *Total: 2

  • *Yahoo!

Deutsche Sprachdatei wird nicht von 1.53 auf 1.54 aktualisiert

Started by Fisch.666, 2017 August 22, 01:24:48 pm

previous topic - next topic

0 Members and 0 Guests are viewing this topic.

Fisch.666

2017 August 22, 01:24:48 pm
Hi zusammen,

wie auf dem angehängten Screenshot zu sehen meldet PortaMX 1.54 momentan die Verfügbarkeit einer deutschen Sprachdatei in der Version 1.54. Klicke ich auf "Aufrüsten" läuft oben der Balken bei "Durchführung" jedoch bleibt die installierte Sprache nach einem Page-Reload weiterhin auf 1.53.

Kann es sein, dass der Server hier eine Version 1.54 meldet aber das aktuelle Archiv nur 1.53 beinhaltet?

feline

#1
2017 August 22, 03:36:55 pm
Nein, die Sprachdateien sind schon die richtigen .. nur in der Info Datei stand noch 1.53, habe ich grad korrigiert.
Einfach nochmal installieren, dann sollte auch die Anzeige korrekt sein ..

Fel
Many are stubborn in relation to the path, a few in relation to the target.

Fisch.666

#2
2017 August 22, 04:46:57 pm
Perfekt, vielen Dank. Ich kann hiermit bestätigen dass die Anzeige jetzt korrekt 1.54 anzeigt. O0